#ifndef FFUTIL_H
#define FFUTIL_H

#include <QImage>
extern "C"{
#include <libavcodec/avcodec.h>
}

QString videoInfo(QByteArray url, QImage &, int64_t *dur, AVCodecID *);
QString audioInfo(QByteArray url, int64_t *dur);

#endif // FFUTIL_H
